burn_classes:
  unburned: 5178
  low: 1067
  moderate: 1696
  high: null
emampr_landcover_vote_2017:
  42: 8996
  52: 912
  71: 653
  41: 46
  43: 44
  90: 18
  81: 2
  23: 1
soil_textures:
  clay loam: 10671
  silt loam: 1
